## mediabox 2010.07.17

=== debian/changelog ===
mediabox (2010.07.17) unstable; urgency=low

  Enabled playback position bookmarking from 0.96.x again
  
  Added support for custom internet radio stations
  
  Added table of contents and navigation buttons to the tour
  
  Fixed small bug in the LRC lyrics parser
  
  Fixed bug: doesn't get caught in HTTP redirect loops anymore
  
  Fixed bug: don't forget to shutdown player backend at exit anymore
  
  Added D-Bus interface for loading media

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 17 Jul 2010 17:15:00 +0200
