## mediabox 2010.07.22

=== debian/changelog ===
mediabox (2010.07.22) unstable; urgency=low

  YouTube videos play again after YouTube changed their site.

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 22 Jul 2010 21:15:00 +0200
