## mediabox 2010.07.23

=== debian/changelog ===
mediabox (2010.07.23) unstable; urgency=low

  Fixed bug with YouTube playback

  Asynchronous HTTP downloader is now threaded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 23 Jul 2010 18:30:00 +0200
