## mediabox 2010.07.24

=== debian/changelog ===
mediabox (2010.07.24) unstable; urgency=low

  Some networking fixes
  
  Make YouTube list Format 18 again

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 24 Jul 2010 11:45:00 +0200
