## mediabox 2010.09.07

=== debian/changelog ===
mediabox (2010.09.07) unstable; urgency=low

  Try to skip cover art when playing from a folder or playlist
  
  Fixed reading of ID3v2.4 tags with an extended header
  
  "Open URL" dialog for entering custom URLs
  
  Sleep Timer and MediaBox Home Widget also work while the player window is not
  visible
  
  Exports cover art and other images via D-Bus signal and a file
  
  Can load files using the command line into a running instance of MediaBox
  
  Resumes playback after restart
  
  Bigger preview thumbnails and cover art in the navigator
  
  UPnP device icons are now loaded asynchronously without blocking

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 07 Sep 2010 06:30:00 +0200

mediabox (2010.08.08) unstable; urgency=low

  Fixed bug where deleting an internet radio station always deleted the first
  in the list
  
  Option for "All Tracks" sorted by track name in the "Albums" section
  
  Menu option for performing bulk actions on a bunch of items
  
  Performance improvements when listing indexed music
  
  Removed "lowres" parameter from mplayer command line when playing on N8x0
  because this was messing up colors in some videos
  
  Navigator window is now the main window
  
  Fixed bug where the "Recent 50" playlist was not loaded automatically and thus
  did not record entries

  Added support for AVRCP Bluetooth headset controls (thanks, mase!)

  Remember last folder when starting MediaBox

  Improved startup time

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 08 Aug 2010 15:30:00 +0200
