## mediabox 2010.09.11

=== debian/changelog ===
mediabox (2010.09.11) unstable; urgency=low

  Fixed bug where updating the playing progress got stuck
  
  Fixed fullscreen video mode to work with the Telescope app on Diablo

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 11 Sep 2010 21:00:00 +0200
