## mediabox 2010.11.11

=== debian/changelog ===
mediabox (2010.11.11) unstable; urgency=low

  Performance improvements regarding very long playlists
  
  Larger display of cover art
  
  Bigger buttons
  
  SHOUTcast stations can be added to the list of internet radios
  
  Browser for camera photos
  
  Using more indices for faster lookup of entries in the file index
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 11 Nov 2010 18:15:00 +0100
 

mediabox (2010.10.17) unstable; urgency=low

  Fixed some bugs and compatibility issues with UPnP MediaRenderers
  
  Implemented automated event subscription renewal for UPnP GENA
  
  Volume keys can now be used on the navigator window on Diablo
  
  Filtering of lists by searching with the keyboard
  
  YouTube player can be configured to automatically play high quality or low
  quality version

  Two new themes with bigger fonts
  
  File-index queries are case-insensitive
  
  The currently visible items have priority for thumbnailing
  
  Optimized HTTP and UDP connection handling
  
  Windowing compatibility fixes for running on WeTab MeeGo device
  
  Portrait mode support on Maemo4 Diablo with installed portrait mode support

  Fixed video aspect ratio with mplayer backend
  
  Video player automatically rotates to landscape on N900 if in portrait mode

  New logging level PROFILE (start run "MediaBox -vvvv") for profiling output  
  
  Fixed bug where input dialog windows didn't show text labels
  
  Fixed some UI glitches
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 17 Oct 2010 11:55:00 +0200
