=== debian/changelog ===
mediabox (2011.05.08) unstable; urgency=low

  Added icecast directory

  Fixed YouTube playback issue (thanks to marxian from the Maemo Community!)
  
  Fixed SHOUTcast listing; however, only the top 10 stations of a genre are
  shown
  
 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 08 May 2011 11:00:00 +0200
